body {
    font-size: 14px;
    font-family: 'Ubuntu', sans-serif;
}
a.right-btn {
    padding: 5px 10px;
    color: #fff;
    background-color: #505ad7;
    border-radius: 3px;
    margin-left: 5px;
}
/* hide sub-categories */
a#pills-beauty-tab {
    display: none;
}
a#pills-Technology-tab {
    display: none;
}
a#pills-cafes-tab{
    display: none;	
}
a#pills-formal-tab {
    display: none;
}
a#pills-backpackers-tab {
    display: none;
}
a#pills-holiday-tab {
    display: none;
}
.sub-menu li.hide_div {
    display: none;
}
.innerplans-box.monthely-box h3.hprice.pricetag {
    margin-bottom: 29px;
}
.footer_form .ql-editor strong {
    background-color: transparent !important;
    color: #fff;
    text-transform: uppercase;
}
.offer {
    color: #af9191;
    font-size: 13px;
	font-weight: bold;
}
.ex-logo {
    max-width: 240px;
}

.ex-responsive {
    width: 100%;
}
.single img.ex-feature-img {
    height: auto;
}
.ex-login-bg {
    background: url(../images/login_bg.jpg) no-repeat center top;
    min-height: 100vh;
    background-size: 100% 100%;
    overflow-x: hidden;
}

.ex-login-form {
    padding: 10% 10% 10% 40%;
}
.about_wrapper .ex-login-form {
    padding: 5% 10% 3% 25%;
}
.about_wrapper .ex-signup-right {
    padding: 80px 30px 80px 0;
    text-align: left;
}
.about_wrapper .ex-signup-right ul{
	padding-left:0px;	
}
.about_wrapper .ex-signup-right ul li {
    text-align: left;
    padding: 0px 0 10px 0px;
}
.ex-login-form h1 {
    font-size: 37px;
    font-weight: bold;
    line-height: 40px;
    margin-bottom: 6px;
    margin-top: 20px;
}
.ex-login-form h5 {
    font-size: 18px;
    margin-bottom: 20px;
    color: #676767;
}
span.grey {
    font-size: 15px;
    color: #af9191;
    vertical-align: middle;
    padding-left: 5px;
}
.ex-login-form label {
    color: #676767;
    font-size: 16px;
}

.ex-login-form .form-control {
    border: 1px solid #e0e4eb;
    border-radius: 5px;
    padding: 10px;
    height: 60px;
    color: #919191;
    font-size: 16px;
}

.ex-sign-link {
    font-size: 16px;
    color: #73757c;
    margin-top: 20px;
    display: inline-block;
    float: right;
}

.ex-sign-link a {
    color: #fd9a31;
}

.ex-forget,
.checkbox label {
    font-size: 16px;
    color: #676767;
    font-weight: 400;
}

.ex-social-icon {
    padding: 0px;
    margin: 0px;
    margin-top: 26px;
}

.ex-social-icon li {
    font-size: 16px;
    color: #73757c;
    float: left;
    list-style: none;
    padding: 5px 15px;
    font-weight: 500;
}

.ex-social-icon li a {
    font-size: 16px;
    color: #fd9a31;
    padding: 5px 8px;
}

.ex-login-whitebox {
    background: #fffffff7;
    border-radius: 5px;
    padding: 20px;
    width: 80%;
    margin-top: 50px;
}

.ex-login-whitebox h6 {
    font-size: 16px;
    color: #505ad7;
    font-weight: 500;
    margin-bottom: 20px;
}

.ex-login-whitebox .heading-pri {
    font-size: 24px;
    color: #0f0623;
    font-weight: 500;
    float: left;
}

.ex-login-whitebox .price-off {
    font-size: 24px;
    color: #505ad7;
    font-weight: 500;
    float: right;
}
.ex-login-bg .bottom_box {
    text-align: center;
}
.ex-login-bg .bottom_box h5{
	color:#000;
}
.login-offer-box {
    border-top: 2px dotted #e2e2e2;
    padding: 30px 0;
    display: inline-block;
    margin: 15px 0;
    width: 100%;
}
/*.ex-right-bg {
    background: url(../images/login_bg2.jpg) no-repeat center top;
    padding: 30px;
    background-size: 100% 100%;
    background-attachment: fixed;
    min-height: 100vh;
}*/
.ex-right-bg {
background: url(../images/about-discount-img.jpg) no-repeat center center;
    padding: 30px;
    /* background-size: 100% 100%; */
    background-attachment: fixed;
    min-height: 100vh;
}
.page-template-tpl-about .ex-right-bg {
    background: url(../images/about-discount-img.jpg) no-repeat center center;
    padding: 30px;
    /*background-size: 100% 100%;*/
    background-attachment: fixed;
    min-height: 100vh;
}
.page-template-tpl-payment-new .ex-right-bg {
    background: url(../images/about-discount-img.jpg) no-repeat center center;
    padding: 30px;
    /* background-size: 100% 100%; */
    background-attachment: fixed;
    min-height: 100vh;
}
.login-offer-box h2 {
    font-size: 18px;
    color: #0f0623;
}

.login-offer-box p {
    font-size: 16px;
    color: #676767;
    line-height: 30px;
    margin: 0;
}

outline {
    outline: none;
}

a:hover {
    color: #fd9a31;
}

.ex-font-13 {
    font-size: 13px !important;
}

.right {
    float: right;
}

.left {
    float: left;
}

.w-100 {
    width: 100%;
}

.m-tb-5 {
    margin: 5px 0 5px 0;
}

.m-lr-10 {
    margin: 0 10px;
}

.m-tb-10 {
    margin: 10px 0 10px 0;
}

.m-tb-20 {
    margin: 20px 0 20px 0;
}

.m-tb-30 {
    margin: 30px 0 30px 0;
}

.m-tb-50 {
    margin: 50px 0 50px 0;
}

.pt-50 {
    padding-top: 50px;
}

.pt-30 {
    padding-top: 30px !important;
}

.m-l-15 {
    margin-left: 15px;
}


.navbar-expand-lg .navbar-nav .nav-link {
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    padding: 15px 15px 5px 15px;
}

.navbar-nav .active {
    position: relative;
}


.ex-btn-top {
    background: #fff;
    border-radius: 40px;
    padding: 14px 32px !important;
    color: #0f0623 !important;
    margin: 0 5px;
}

.ex-btn-top.activeBtn {
    background: rgb(255, 255, 255, 0.5);
    border-radius: 40px;
    padding: 14px 32px !important;
    color: #fff !important;
    margin: 0 12px;
}

.ex-slider .carousel-caption {
    text-align: left;
    top: 30%;
}

.ex-slider .carousel-indicators {
    justify-content: left;
}
/*
.ex-slider .h3-responsive {
    font-size: 76px;
    font-weight: bold;
    margin-bottom: 16px;
}
*/
.carousel-caption .ex-slid-tit {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
}

.carousel-caption p {
    font-size: 18px;
    width: 50%;
    font-weight: 400;
}

.ex-slid-tit::after {
    background: #fff;
    width: 28px;
    height: 2px;
    content: "";
    display: inline-block;
    margin-left: 10px;
    margin-top: 9px;
    position: absolute;
}

.ex-slider .carousel-indicators li {
    width: 12px;
    height: 12px;
    border: 1px solid #fff;
    border-radius: 50%;
    margin-right: 12px;
    margin-left: 12px;
    cursor: pointer;
}

.ex-btn {
    background: #fd9a31;
    border-radius: 40px;
    padding: 14px 26px;
    color: #fff;
    box-shadow: none;
    border: 2px solid #fd9a31;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
}

.ex-btn:hover {
    background: #fff;
    padding: 14px 26px;
    color: #8d95df;
    box-shadow: none;
    border: 2px solid #8d95df;
    cursor: pointer;
}

.borderBtn {
    background: #fff;
    border-radius: 40px;
    padding: 14px 26px;
    color: #fd9a31;
    box-shadow: none;
    border: 2px solid #fd9a31;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
}

.borderBtn:hover, .borderBtn:focus {
    background: #fd9a31;
    padding: 14px 26px;
    color: #fff;
    box-shadow: none;
    border: 2px solid #fd9a31;
    cursor: pointer; outline: none;
}

.carousel-control-next,
.carousel-control-prev {
    bottom: 20px;
    top: 6px;
    width: 20px;
    left: -2%;
}

.carousel-control-next {
    right: auto !important;
    left: 16% !important;
}

.ex-scroll-down {
    position: absolute;
    right: 16%;
    bottom: 10%;
    color: #fff;
}

.ex-scroll-text {
    transform: rotate(90deg);
    position: relative;
    top: -30px;
    right: 28px;
}

.line-pt {
    background: #76747c;
    height: 60px;
    width: 2px;
    margin: 10px 5px;
}

.ex-clients {
    background: #fff;
    padding: 0px 0;
}

.ex-client-logo {
    position: relative;
}

.ex-tooltip {
    position: absolute;
    display: none;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0px 11px 10px #ccc;
    padding: 12px;
    top: 0;
    margin: 0 auto;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    color: #505ad7;
    max-width: 220px;
}

.ex-tooltip {
    position: absolute;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0px 6px 10px 1px #ccc;
    padding: 12px;
    top: -40px;
    margin: 0 auto;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    color: #505ad7;
    max-width: 220px;
}

.ex-tooltip:after,
.ex-tooltip:before {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.ex-tooltip:after {
    border-color: rgba(255, 255, 255, 0);
    border-top-color: #fff;
    border-width: 15px;
    margin-left: -15px;
}

.ex-tooltip:before {
    border-color: rgba(255, 255, 255, 0);
    border-top-color: #fff;
    border-width: 15px;
    margin-left: -15px;
}



.ex-student-plus-bg {
    background: url(../images/student_plus_bg.jpg) no-repeat left top;
    width: 100%;
    padding: 130px 0;
    text-align: center;
}

.ex-student-plus-bg h1 {
    font-size: 42px;
    color: #0f0623;
    font-weight: 500;
}

.ex-student-plus-bg p {
    font-size: 18px;
    color: #676767;
    font-weight: 400;
    width: 80%;
    margin: auto auto 80px auto;
}

.ex-student-box h2 {
    font-size: 24px;
    color: #0f0623;
    font-weight: 500;
    margin: 30px 0 15px 0;
}

.ex-student-box p {
    font-size: 18px;
    color: #676767;
    font-weight: 400;
    line-height: 24px;
}

.ex-student-box figure {
    margin: 0;
}

.ex-student-box figure::before {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    background: #bec3ed;
    border-radius: 50%;
    top: 168px;
    z-index: 1;
    left: 50%;
    transform: translateX(-50%);
}

.ex-student-box figure::after {
    content: "";
    position: absolute;
    border: 1px dashed #e0e0e0;
    top: 176px;
    left: 50%;
    width: 100%;
}

.ex-student-box.last figure::after {
    display: none;
}

.ex-client-logo:hover .ex-tooltip {
    display: block;
}




.ex-feature-deals-bg {
    background: url(../images/deals_bg.png) no-repeat right 250px;
    width: 100%;
    padding: 30px 0;
    margin-bottom: 100px;
}

.ex-feature-deals-bg h1 {
    font-size: 42px;
    color: #0f0623;
    font-weight: 500;
    text-align: center;
}

.ex-feature-deals-bg p {
    font-size: 18px;
    color: #676767;
    font-weight: 400;
    margin-bottom: 80px;
    text-align: center;
}

.ex-featured-deals-box h5 {
    color: #d0d3ff;
    font-size: 18px;
    text-align: left;
    font-weight: bold;
}

.ex-featured-deals-box h2 {
    color: #0f0623;
    font-size: 30px;
    text-align: left;
}

.ex-featured-deals-box h2::after {
    width: 50px;
    height: 2px;
    content: "";
    background: #0f0623;
    display: inline-block;
    vertical-align: middle;
    margin-left: 17px;
}

.ex-featured-deals-box p {
    color: #676767;
    font-size: 16px;
    text-align: left;
    margin-bottom: 20px;
}

span.ex-more-discounts {
    color: #8e96e0;
    margin-top: 18px;
    display: inline-block;
}

span.ex-more-discounts a {
    color: #8e96e0;
    font-size: 16px;
    font-weight: bold;
}

span.ex-more-discounts a:hover {
    color: #fd9a31 !important;
    text-decoration: none !important;
}

.ex-user-img {
    float: left;
    width: 50px;
    height: 50px;
    margin-right: 8px;
}

.ex-user-img img {
    border-radius: 50%;
    width: 50px;
    height: 50px;
}

.ex-user-text h3 {
    font-size: 16px;
    color: #676767;
    margin: 0;
}

.ex-user-text p {
    font-size: 14px;
    color: #9d9d9d;
}

.best-offer-gray-box {
    background: #f9f9fd;
    width: 520px;
    min-height: 300px;
    position: absolute;
    top: 150px;
    right: 0;
    padding-top: 180px;
    padding-left: 130px;
}

.best-offer-white-box {
    background: #fff;
    width: 580px;
    min-height: 300px;
    position: absolute;
    top: 0;
    right: 40px;
    padding: 15px;
    box-shadow: 0 0px 4px #eee;
}

.ex-white-cont {
    float: right;
    width: 60%;
    margin-bottom: 30px;
    padding-top: 30px;
}

.ex-white-cont h3 {
    font-size: 14px;
    color: #8e96e0;
    font-weight: bold;
}

.ex-white-cont p {
    font-size: 13px;
    color: #676767;
    font-weight: 400;
    text-align: left;
    margin: 0px;
}

.ex-best-offer-img {
    position: absolute;
    left: 15px;
    top: 30px;
    z-index: 1;
}

.ex-best-offer-img img {
    border-radius: 10px;
    max-width: 310px;
}

.best-offer-gray-box h4 {
    font-size: 36px;
    color: #fd9a31;
    font-weight: 500;
}

.best-offer-gray-box span {
    font-size: 14px;
    color: #676767;
}

.best-offer-gray-box::before {
    width: 60px;
    height: 200px;
    content: "";
    background: url(../images/dot_bg.png) no-repeat right top;
    position: absolute;
    right: -13px;
    top: -82px;
}

.ex-deals-icons {
    border-radius: 50%;
    background: rgb(236, 237, 251, 0.7);
    position: absolute;
    top: 50%;
    left: 40%;
    transform: translateX(-40%);
    height: 100px;
    width: 100px;
    z-index: 2;
}

.ex-deals-icons img {
    width: 100%;
}

.feature-deals-box1 {
    margin-bottom: 250px;
}

.feature-deals-box2 {
    margin-bottom: 250px;
}

.feature-deals-box3 {
    margin-bottom: 250px;
}

.feature-deals-box4 {
    margin-bottom: 250px;
}

.entertainment-gray-box {
    background: #f9f9fd;
    width: 520px;
    min-height: 230px;
    position: absolute;
    top: 70px;
    right: -35px;
}

.entertainment-white-box {
    background: #fff;
    width: 480px;
    min-height: 300px;
    position: absolute;
    top: 0;
    right: 40px;
    padding: 15px;
    box-shadow: 0 0px 4px #eee;
}

.ex-entertainment-cont {
    float: right;
    width: 60%;
    margin-bottom: 30px;
    padding-top: 30px;
}

.ex-entertainment-cont h3 {
    font-size: 14px;
    color: #8e96e0;
    font-weight: bold;
}

.ex-entertainment-cont p {
    font-size: 13px;
    color: #676767;
    font-weight: 400;
    text-align: left;
    margin: 0px;
}


.entertainment-img-box {
    background: #fff;
    width: 520px;
    min-height: 300px;
    position: absolute;
    top: 50%;
    right: 0;
    z-index: 2;
    border-radius: 10px;
    box-shadow: 0 0px 4px #eee;
}

.entertainment-img2 {
    width: 100%;
}

.entertainment-img2 img {
    width: 100%;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px
}

.ex-entertainment-icons {
    border-radius: 50%;
    background: rgb(236, 237, 251, 0.7);
    position: absolute;
    bottom: 20px;
    left: 30%;
    transform: translateX(-40%);
    height: 100px;
    width: 100px;
    z-index: 2;
}

.ex-entertainment-img {
    position: absolute;
    left: 15px;
    top: 30px;
    z-index: 1;
}

.ex-entertainment-img img {
    border-radius: 10px;
    max-width: 400px;
}

.ex-entertainment-icons img {
    width: 100%;
}

.ex-events-details {
    margin: 0px;
    padding: 0;
}

.ex-events-details li {
    list-style: none;
    float: left;
    font-size: 36px;
    color: #8e96e0;
    text-align: center;
    padding: 15px 20px;
}

.ex-events-details li span {
    float: left;
    font-size: 18px;
    color: #676767;
    text-align: center;
    width: 100%;
}

.ex-entertainment-icons img {
    width: 100%;
}


.ex-travel-bg {
    width: 100%;
    float: left;
}

.ex-travel-img1 {
    position: absolute;
    left: 0;
    top: 30px;
    z-index: 1;
}

.ex-travel-img1 img {
    border-radius: 10px;
    max-width: 360px;
}

.ex-travel-img2 {
    position: absolute;
    left: 250px;
    top: 150px;
    z-index: 1;
}

.ex-travel-img2 img {
    border-radius: 10px;
    max-width: 310px;
}

.ex-travel-img3 {
    position: absolute;
    left: 100px;
    top: 390px;
    z-index: 3;
    max-width: 310px;
    background: #fff;
    box-shadow: 0px 1px 8px #ccc;
    border-radius: 5px;
}

.travel-img3 img {
    width: 100%;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

.ex-travel-icons {
    border-radius: 50%;
    background: rgb(236, 237, 251, 0.7);
    position: absolute;
    top: 23%;
    right: 18%;
    transform: translateX(-18%);
    height: 100px;
    width: 100px;
    z-index: 2;
}

.ex-indoor {
    font-size: 15px;
    font-weight: bold;
    color: #0f0623;
    text-transform: uppercase;
    text-align: center;
    width: 100%;
    border-bottom: 1px dotted #e3e3e3;
    padding: 22px 5px;
    float: left;
}

.ex-travel-off {
    font-size: 25px;
    font-weight: bold;
    color: #505ad7;
    text-align: center;
    padding: 15px 5px;
    float: left;
    width: 100%;
}

.travel-right-pad {
    padding-top: 42%;
}

.ex-travel-img1:before {
    width: 137px;
    height: 80px;
    content: "";
    background: url(../images/dot_bg.png) no-repeat right top;
    position: absolute;
    right: -138px;
    top: 49px;
}

.ex-travel-img3::after {
    width: 148px;
    height: 63px;
    content: "";
    background: url(../images/dot_bg.png) no-repeat right top;
    position: absolute;
    right: -137px;
    bottom: 90px;
}

.ex-travel-icons img {
    width: 100%;
}

.ex-food-icons {
    border-radius: 50%;
    background: rgb(236, 237, 251, 0.7);
    position: absolute;
    top: 101%;
    left: 45%;
    transform: translateX(-18%);
    height: 100px;
    width: 100px;
    z-index: 3;
}

.ex-food-icons img {
    width: 100%;
}

.ex-food-img3 {
    max-width: 370px;
    top: 0 !important;
    background: #fff;
    box-shadow: 0px 1px 8px #ccc;
    border-radius: 5px;
}

.food-img3 img {
    width: 100%;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

.ex-food-img2 {
    position: absolute;
    left: 179px;
    top: 50px;
    z-index: 3;
    max-width: 250px;
    background: #fff;
    box-shadow: 0px 1px 8px #ccc;
    border-radius: 5px;
}


.food-img2 img {
    width: 100%;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

.ex-food-text {
    width: 100%;
    float: left;
    padding: 10px;
    line-height: 17px;
    text-transform: none;
    font-weight: 400;
}

.ex-food-whitebox {
    background: #fff;
    width: 402px;
    min-height: 265px;
    position: absolute;
    top: 75px;
    left: 60px;
    padding: 15px;
    border-radius: 10px;
    box-shadow: 0 0px 4px #eee;
}

.ex-food-whitebox2 {
    background: #fff;
    width: 450px;
    min-height: 220px;
    position: absolute;
    top: 100px;
    left: 39px;
    padding: 15px;
    border-radius: 10px;
    box-shadow: 0 0px 4px #eee;
}

.ex-logo-icon {
    position: absolute;
    top: 70px;
    left: 80px;
    background: #fff;
    border-radius: 50px;
    padding: 5px 10px;
}

.ex-logo img {
    width: 200px;
    margin-top: 15px;
}


/*slick Slider*/
.slider {
    width: 85%;
    margin: 40px 0 0 0;
}

.slick-slide {
    margin: 0px 25px 0 0;
}

.slick-slide img {
    width: 90%;
}

.slick-prev:before {
    color: #fff;
}

.slick-next:before {
    color: #000;
}


.slick-slide {
    transition: all ease-in-out .3s;
    opacity: .8;
}

.slick-active {
    opacity: .9;
}

.slick-current {
    opacity: 1;
}

.slick-prev {
    background: #8c94df;
    border-radius: 50%;
    color: #fff;
    width: 50px;
    height: 50px;
    box-shadow: 0 3px 7px #ccc;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    background: #8c94df;
    color: #fff !important;
    box-shadow: 0 3px 7px #ccc;


}

.ex-socialmedia-icon {
    position: absolute;
    top: 34%;
    left: 0;
    width: 52px;
    padding: 0;
    margin: 0;
}

.ex-socialmedia-icon li {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 50px;
}

.ex-socialmedia-icon li a {
    background: #505ad7;
    color: #fff;
    font-size: 14px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    padding: 10px 14px;
    margin: 10px 0;
    float: left;
}

.bg-white {
    background: #fff;
}

.searchBtn {
    background: #ff9b30;
    border-radius: 50%;
    height: 40px;
    width: 40px;
    font-size: 16px;
    text-align: center;
    line-height: 38px;
    color: #fff;
    display: inline-block;
}

.searchBtn:hover {
    background: #f8a041;
    color: #fff;
}


.bg-white .navbar-collapse {
    background: #fff;
}

.bg-white .navbar-toggler {
    background: #ccc !important;
}

.nav2 .nav-link {
    color: #000 !important;
}

.nav2 .active a.nav-link {
    color: #505ad7 !important;
}

.nav2 a.nav-link:hover {
    color: #505ad7 !important;
}


.navbar-nav .active::after {
    background: #fd9a31;
    width: 28px;
    height: 2px;
    content: "";
    display: ;
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
}

.nav2 .active::after {
    background: #505ad7;
    width: 1px;
    height: 20px;
    content: "";
    display: table;
    position: absolute;
    margin: -25px 0px;
    left: 0;
    right: 0;
}

.log_out a {
    background: #fff;
    border-radius: 40px;
    padding: 14px 32px !important;
    color: #000 !important;
    margin: 0 12px;
}

.bg-dark .log_out a {
    background: #fd9a31;
    border-radius: 40px;
    padding: 14px 32px !important;
    color: #fff !important;
    margin: 0 12px;
}

.bg-dark .login-btntop a {
    background: #fd9a31;
    border-radius: 40px;
    padding: 14px 32px !important;
    color: #fff !important;
    margin: 0 12px;
}

.bg-dark .signup-btntop a {
    background: #fd9a31;
    border-radius: 40px;
    padding: 14px 32px !important;
    color: #fff !important;
    margin: 0 12px;
}

.signup-btntop a {
    background: #fd9a31;
    border-radius: 40px;
    padding: 14px 32px !important;
    color: #fff !important;
    margin: 0 12px;
}

.login-btntop a {
    background: rgb(255, 255, 255, 0.5);
    border-radius: 40px;
    padding: 14px 32px !important;
    color: #fff !important;
    margin: 0 12px;
}

.slider2 {
    justify-content: center !important;
    right: 0 !important;
    bottom: 20%;
}

.nav2 .nav-link {
    padding: 8px 15px 5px 15px !important;
}

.ex-clients-logo {
    background: #dfdddf;
    padding: 5px;
    border-radius: 5px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.ex-clients-logo a img {
    max-width: 104px;
}

.featuredDiscSection {
    background: #f9f9f9;
    padding: 90px 15px;
}

.ex-feature-listbox {
    border-radius: 10px;
    margin-bottom: 30px;
    overflow: hidden;
    background: #fff;
    box-shadow: 0 0rem 1rem rgba(0, 0, 0, .15) !important;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
}

.ex-offer-righttext {
    padding: 15px;
}

.ex-feature-listbox:hover {
    cursor: pointer;
    transform: scale(1.1);
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
}

.feature-img {
    position: relative;
    overflow: hidden;
    width: 100%;
    max-height: 180px;
}

.featuredDiscSection .feature-img img {
	object-fit: cover;
	width: 100%;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

.archive .feature-img img {
	object-fit: fill;
}

.ex-feature-text {
    width: 100%;
    float: left;
    padding: 10px;
    line-height: 17px;
    text-transform: none;
    font-weight: 400;
}

.ex-feature-off a {
    font-size: 25px;
    font-weight: bold;
    color: #505ad7;
    text-align: center;
    padding: 15px 5px;
    float: left;
    width: 100%;
}

.ex-feature-off a:hover {
    font-size: 25px;
    font-weight: bold;
    color: #fff !important;
    text-align: center;
    padding: 15px 5px;
    background: #505ad7;
    text-decoration: none;
    float: left;
    width: 100%;
}

.ex-view-all {
    float: right;
    text-align: right;
    font-size: 14px;
    font-weight: 500;
    color: #ff9b30;
    text-transform: uppercase;
}

.featuredDiscSection h1 {
    font-size: 34px;
    font-weight: bolder;
    color: #0f0623;
    line-height: 30px;
    margin-bottom: 60px;
}

.ex-feature-icon {
    position: absolute;
    top: 40%;
    left: 50%;
    background: #fff;
    border-radius: 50px;
    padding: 5px 10px;
    transform: translateX(-50%);
}

.ex-feature-icon img {
    width: 100%;
}

.ex-feature {
    font-size: 15px;
    font-weight: bold;
    color: #0f0623;
    text-transform: uppercase;
    text-align: center;
    width: 100%;
    border-bottom: 2px dotted #e3e3e3;
    padding: 10px 5px;
    float: left; min-height: 106px;
    
}


.searchHeading{ float: left; width: 100%; }
.ex-discount{ float: left; width: 100%; }

.boxTitleOuter {
    position: absolute;
    background: transparent;
    left: 0px;
    width: 100%;
    top: 0;
    height: 100%;
}

.ex-feature-img {
    height: 180px;
/*    object-fit: cover;*/
}

.ex-explore-bg {
    background: url(../images/explore_bg.jpg) repeat-y left top;
    width: 100%;
    padding: 100px 0 0 0;
    background-size: 100% auto;
}

.ex-explore-bg h1 {
    font-size: 34px;
    font-weight: bolder;
    color: #0f0623;
    line-height: 30px;
    margin-bottom: 60px;
}

.explrimgBox {
    width: 100%;
    border-radius: 15px;
    overflow: hidden;
    position: relative;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    margin-bottom: 30px;
    max-height: 350px;
    box-shadow: 0 0rem 1rem rgba(0, 0, 0, .15) !important;
}

.ex-explrimg-box {
    position: absolute;
    top: 0;
    background: rgba(29, 33, 71, 0.6);
    left: 0;
    width: 100%;
    padding: 25px 10px;
    text-align: center;
    height: 100%;
    padding: 50% 0 0 0;

}

.ex-title-bt {
    padding: 80% 0 0 0;
}

.ex-explrimg-box:hover {
    background: rgba(0, 0, 0, 0.2);
    cursor: pointer;
    transform: scale(1.1);
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
}

.ex-explrimg-box h3 {
    color: #fff;
    font-size: 24px;
    font-weight: 500;
}

.ex-read-more {
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    color: #ff9b30;
}

.ex-signup-box {
    width: 100%;
    background: #fff;
    padding: 0px;
    position: relative;
    margin-top: 30px;
    border-radius: 10px;
}

.ex-sign-leftbox {
    padding: 80px 20px 80px 14%;
    background: #505ad7;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    height: 100%;
}

.ex-sign-leftbox h4 {
    font-size: 30px;
    font-weight: bold;
    color: #fff;
}

.ex-sign-leftbox p {
    font-size: 15px;
    color: #fff;
}

.ex-sign-leftbox h5 {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
}

.ex-sign-leftbox h5 span {
    font-size: 48px;
    font-weight: bold;
    color: #fff;
    margin: 16px 0;
    display: inline-block;
}

.ex-signbtn {
    background: #ff9b30;
    padding: 14px 34px;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bolder;
    display: inline-block;
    border-radius: 50px;
}
.ex-signbtn:hover {
    background: #fff;
    padding: 14px 34px;
    color: #ff9b30;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bolder;
    display: inline-block;
    border-radius: 50px;
}

.ex-signup-right {
    padding: 80px 50px;
}

a.ex-signbtn {
    color: #fff;
    text-decoration: none;
}
/*
.pmpro-levels .ex-signup-right ul li {
    padding: 0px 0 10px 30px;
}
*/
.pmpro-levels .pt-3 {
    padding-top: 0rem!important;
}
.pmpro-levels .ex-inner-banner {
    padding: 82px 0;
}/*
.ex-signup-right ul li {
    font-size: 15px;
    color: #000;
    font-weight: 400;
    display: inline-block;
    width: 100%;
    color: #0f0623;
    padding: 0px 0 20px 30px;
	text-align:center;
    background: url(../images/blue-tick.png) no-repeat left 5px;
}
*/
.ex-signup-right ul li:before {
    display: inline-block;
    /* width: 100%; */
    color: #0f0623;
    padding: 20px 0 5px 30px;
    content: "";
    background: url(../images/blue-tick.png) no-repeat left 5px;
    vertical-align: top;
}

.ex-signup-right ul li span {
    font-size: 18px;
    font-weight: bold;
}

.ex-explore-benefit {
    background: url(../images/explore_bg.jpg) repeat-y left top;
    width: 100%;
    padding: 100px 0;
}

.ex-cont-box {
    margin-top: 56px;
}

/*.ex-inner-banner {
    background: url(../images/inner_banner.jpg) no-repeat center top;
    padding: 100px 0;
    background-size: 100% 100%;
}*/
.ex-inner-banner {
    /*background: url(http://ds19.projectstatus.co.uk/studentcard/wp-content/uploads/2019/11/slider1.jpg) no-repeat center top;*/
    background: url(http://ds19.projectstatus.co.uk/studentcard/wp-content/uploads/2020/01/shutterstock_1447142774-min.jpg) no-repeat center -104px;
    padding: 100px 0;
    background-size: auto;
}

.ex-inner-banner h1 {
    font-weight: 500;
    font-size: 60px;
    color: #fff;
}

.ex-inner-banner span {
    font-weight: 500;
    font-size: 18px;
    color: #fff;
}

.ex-inner-banner span a {
    font-weight: 500;
    font-size: 18px;
    color: #adb2eb;
}

.ex-benefit-details {
    background: transparent;
    padding: 0 0 100px 0;
    margin-top: -80px;
}

.ex-the-offerbox {
    background: #fff;
    box-shadow: 0 0rem 1rem rgba(0, 0, 0, .15) !important;
    padding: 50px;
    border-radius: 10px;
    margin: 20px 0;
}




.ex-price {
    position: absolute;
    width: 146px;
    height: 146px;
    top: 14px;
    left: 29px;
    padding: 5px 16px;
    color: #fff;
    font-size: 18px;
    background: url(../images/price_img.png) no-repeat left top;
}

.ex-price-text {
    position: absolute;
    width: 146px;
    height: 147px;
    transform: rotate(-400deg);
    padding: 14px 16px;
    color: #fff;
    font-size: 18px;
}

.offer-left-starcash {
    padding: 15px;
    display: inline-block;
}

.offer-left-starcash img {
    width: 100%;
    border-radius: 10px;
}

.offer-left-starcash h2 {
    color: #0f0623;
    font-size: 28px;
    font-weight: bolder;
    margin: 40px 0;
}

.offer-box-border {
    border-left: 2px dotted #ccc;
}

.ex-like-icon {
    background: #505ad7;
    text-align: center;
    height: 50px;
    cursor: pointer;
    width: 50px;
    line-height: 50px;
    border-radius: 50%;
    font-size: 26px;
    color: #fff !important;
    position: absolute;
    top: 0;
    right: 0;
}

.org {
    color: #ff9b30;
}




.ex-price-whitebox {
    background: #fff;
    box-shadow: 0 0rem 1rem rgba(0, 0, 0, .15) !important;
    border-radius: 10px;
    margin: 20px 0;
    min-height: 250px;
}

.ex-price-heading {
    font-size: 25px;
    background: #f8f7fe;
    color: #0f0623;
    padding: 15px;
    font-weight: bold;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    text-align: center;
    border-bottom: 2px dotted #e1e1e1;
}

.ex-price-heading figure {
    margin: 10px 0;
}

.ex-tb-white-area {
    padding: 15px;
}

.ex-cart-view p {
    font-size: 15px;
    color: #434343;
}

.ex-details-view p {
    font-size: 15px;
    color: #434343;
    text-transform: uppercase;
}

.ex-service-btn {
    background: #e2dffb;
    border-radius: 30px;
    padding: 6px 20px;
    color: #7b7b95;
    font-size: 15px;
}

.ex-service-btn:hover {
    background: #e2dffb;
    border-radius: 30px;
    padding: 6px 20px;
    color: #7b7b95;
    font-size: 15px;
    text-decoration: none;
}


.invalidBox {
    position: absolute;
    left: 50%;
    background: #fff;
    transform: translate(-50%, 50%);
    padding: 40px 25px;
    font-size: 18px;
    text-align: center;
    top: 30%;
    z-index: 1000;
    border-radius: 10px;
    background-color: white;
    /*box-shadow: 0 2px 3px 4px #ccc;*/
	box-shadow:0 0px 10px 12px #ccc;
    color: red;
}

.invalidBox i {
    position: absolute;
    top: 5px;
    right: 5px;
}

.ex-offer-righttext h2 {
    font-size: 25px;
    color: #0f0623;
    margin-bottom: 20px;
}

.table td,
.table th {
    border-top: none;
}

.table thead th,
.table tbody td {
    border-bottom: 1px dotted #ccc !important;
    padding: 15px 10px;
}

.ex-price-table thead tr th {
    font-size: 15px;
    color: #434343;
    font-weight: 400;
}

.ex-price-table tbody tr td {
    font-size: 22px;
    color: #434343;
    font-weight: 500;
}

a.ex-pl {
    font-size: 18px;
    font-weight: bolder;
    text-decoration: none;
    color: #000;
    padding: 10px;
}

.ex-total-text {
    color: #505ad7;
}

.ex-theading {
    font-size: 26px;
}

.congratulations-box h1 {
    font-size: 35px;
    color: #1aa808;
    text-align: center;
    margin-bottom: 20px;
}

.congratulations-box p {
    color: #0f0623;
    font-size: 14px;
    text-align: center;
    margin-bottom: 20px;
}

.congratulations-popup {
    padding: 20px 16% 40px 16%;
    text-align: center;
}

.signup-btntop a {
    background: #fff;
    border-radius: 40px;
    padding: 14px 32px !important;
    color: #0f0623 !important;
    margin: 0 12px;
}

.login-btntop a {
    background: rgb(255, 255, 255, 0.5);
    border-radius: 40px;
    padding: 14px 32px !important;
    color: #fff !important;
    margin: 0 12px;
}

/*Footer*/
footer {
    background: #272730;
    padding: 15px 0;
}

.inner-ftr {
    margin-top: -200px;
    padding-top: 200px;
}

.ex-footer-link {
    text-align: center;
    margin-top: 50px;
    float: left;
    width: 100%;
}

#menu-footer-left-menu {
    float: left;
    padding: 0;
    display: inline-flex;
}

#menu-footer-right-menu {
  /*  float: right;*/
    padding: 0;
    display: inline-flex;
}

#menu-footer-left-menu, #menu-footer-right-menu {
    list-style: none;
}

.ex-footer-link a {
    color: #fff;
    font-size: 14px;
    padding: 5px 10px;
    text-transform: uppercase;
}

.ex-footer-border {
    background: #383840;
    height: 1px;
    width: 100%;
    margin: 20px 0;
}

.ex-footer-copyright {
    color: #8a8791;
    font-size: 13px;
    text-align: center;
    margin-bottom: 15px;
}

.ex-footer-bottom {
    color: #8a8791;
    font-size: 11px;
    text-align: center;
    margin-bottom: 15px;
}

/*  */
.carousel-indicators {
    right: auto;
    width: auto !important;
    margin-left: 22%;
}
.carousel-indicators.slider2 {
    margin-left: 15%;
}

.carousel-control-next,
.carousel-control-prev {
    bottom: 0px;
    width: 20px;
    left: -25px;
}

.carousel-control-next {
    right: -25px !important;
    left: auto !important;
}

.navbar-collapse {
    flex-grow: 0;
}

.sub-menu {
    width: 160px;
    position: absolute;
    top: 30px;
    padding-left: 10px;
    padding-bottom: 10px;
    background: #fff;
    z-index: 999;
    left: -9px;
}

.sub-menu li {
    display: block;
}

.sub-menu li a {
    color: #000 !important;
}

.navbar-nav.ml-auto.nav2 li {
    position: relative;
}

.bg-dark {
    background-color: #fff !important;
}

.bg-dark.navbar-expand-lg .navbar-nav .nav-link {
    color: #000;
}

.bg-dark a.ex-btn-top {
    background: #fd9a31;
    border-radius: 40px;
    padding: 14px 32px !important;
    color: #fff !important;
    margin: 0 5px;
    border: 1px solid #fd9a31;
}

.bg-dark a.ex-btn-top.activeBtn {
    background: #fff;
    border-radius: 40px;
    padding: 14px 32px !important;
    color: #fd9a31 !important;
    margin: 0 5px;
    border: 1px solid #fd9a31;
}

/* search css */
#search, #coupnesearch {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 999;
    background: rgb(69, 11, 111);
    background: -moz-linear-gradient(left, rgba(69, 11, 111, 0.7) 0%, rgba(8, 3, 139, 0.8) 100%);
    background: -webkit-linear-gradient(left, rgba(69, 11, 111, 0.7) 0%, rgba(8, 3, 139, 0.8) 100%);
    background: rgba(255, 255, 255, 0.8);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#450b6f', endColorstr='#08038b', GradientType=1);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -webkit-transform: translate(0px, -100%) scale(0, 0);
    -moz-transform: translate(0px, -100%) scale(0, 0);
    -o-transform: translate(0px, -100%) scale(0, 0);
    -ms-transform: translate(0px, -100%) scale(0, 0);
    transform: translate(0px, -100%) scale(0, 0);
    opacity: 0;
    z-index: 1040;
}

#search.open,
#coupnesearch.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
    -o-transform: translate(0px, 0px) scale(1, 1);
    -ms-transform: translate(0px, 0px) scale(1, 1);
    transform: translate(0px, 0px) scale(1, 1);
    opacity: 1;
}

#search input[type="search"], #coupnesearch input[type="search"] {
    position: absolute;
    top: 50%;
    width: 100%;
    color: #000;
    background: rgba(0, 0, 0, 0);
    font-size: 40px;
    font-weight: 300;
    text-align: center;
    border: 0px;
    margin: 0px auto;
    margin-top: -51px;
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
}

#search .btn,
#coupnesearch .btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 61px;
    margin-left: -45px;
}

#search .close,
#coupnesearch .close {
    position: fixed;
    top: 15px;
    right: 15px;
    color: #fff;
    background-color: #6f00e1;
    border: 2px solid #fff;
    opacity: 1;
    padding: 2px 7px;
    font-size: 20px;
    line-height: 21px;
}

.nav-pills .nav-link {
    color: #000;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
	color: #505ad7;
	background-color: #fff;
	font-weight: bold;
	border-bottom: 2px solid #505ad7;
	border-radius: 0;
}

h2.mainHeading {
    padding-bottom: 30px;
}
.page-template-tpl-static-page .inner-ftr {
    margin-top: 0;
    padding-top: 0;
}

.pagination { margin: 50px auto auto auto }
.pagination a.page{border-radius: 5px;
background:#fd9a31;
border-radius: 40px;
padding: 14px 26px;
color:#fff;
box-shadow: none;
border: 2px solid #fd9a31;
font-size: 16px;
font-weight: bold;
cursor: pointer;
 margin: 5px 0 5px 15px;
}
.pagination a.page:hover{border-radius: 5px;
background:#fff;
border-radius: 40px;
padding: 14px 26px;
color:#8d95df;
box-shadow: none;
border: 2px solid #8d95df;
font-size: 16px;
font-weight: bold;
cursor: pointer;
 margin: 5px 0 5px 15px; text-decoration: none;
}

.ex-entertainment-icons, .ex-deals-icons, .ex-travel-icons { display: none;  }
.innerPageTAb { margin: 20px 0 0; }
.feedLocation{ font-weight: bold; margin: 5px 0;}
.page-template-pagestpl-payment-php .inner-ftr {
margin-top: 0;
padding-top: 0;
}
.page-template-tpl-profile .inner-ftr {
    margin-top: 0;
    padding-top: 0;
}
.page-template-tpl-editprofile .inner-ftr {
    margin-top: 0;
    padding-top: 0;
}

.pmpro_box table tr { border-bottom: 1px solid #dedede; }
.pmpro_box table tr td{ padding: 12px 0px}
.pmpro_box ul{ padding: 0; margin: 0 0 20px 0; }

.pmpro_box ul li{ list-style: none; }

.pmpro_box h3{ font-size: 24px; margin:15px 0; }
.pmpro_box a{ color: #f8a041; }
#content .themeBtn, .innerplans-box .themeBtn {
    background: #fd9a31 !important;
    border-radius: 40px !important;
    padding: 14px 26px !important;
    color: #fff !important;
    box-shadow: none;
    border: 2px solid #fd9a31;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
    margin-top: 20px;
    display: inline-block;
}

#content .themeBtn:hover, #content .themeBtn:focus, .innerplans-box .themeBtn:hover, .innerplans-box .themeBtn:focus {
    background: #fff !important;
    padding: 14px 26px;
    color: #8d95df !important;
    box-shadow: none;
    border: 2px solid #8d95df;
    cursor: pointer;
    text-decoration: none;
        outline: none;
}


#pmpro_account-profile p{ margin-bottom: 8px; }

.pmpro_checkout label { font-size: 13px; }
.pmpro_checkout input, .pmpro_checkout select  { border-radius: 5px; padding: 8px; border: 1px solid #ccc ;}

.pmpro_checkout-fields input, .pmpro_checkout-fields select, .pmpro_checkout-fields textarea { border-radius: 5px; padding: 8px; border: 1px solid #ccc ;}



#pmpro_btn-submit {
    background: #fd9a31 !important;
    border-radius: 40px !important;
    padding: 14px 26px !important;
    color: #fff !important;
    box-shadow: none;
    border: 2px solid #fd9a31;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
    margin-top: 20px;
    display: inline-block;
}

#pmpro_btn-submit:hover, #pmpro_btn-submit:focus {
    background: #fff !important;
    padding: 14px 26px;
    color: #8d95df !important;
    box-shadow: none;
    border: 2px solid #8d95df;
    cursor: pointer;
    text-decoration: none;
        outline: none;
}

#pmpro_levels-return-home {
    background: #fd9a31 !important;
    border-radius: 40px !important;
    padding: 14px 26px !important;
    color: #fff !important;
    box-shadow: none;
    border: 2px solid #fd9a31;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
    margin-top: 20px;
    display: inline-block;
}

#pmpro_levels-return-home:, #pmpro_levels-return-home:focus {
    background: #fff !important;
    padding: 14px 26px;
    color: #8d95df  !important;
    box-shadow: none;
    border: 2px solid #8d95df;
    cursor: pointer; text-decoration: none;
        outline: none;
}

#pmpro_levels_table .pmpro_btn {
    background: #fd9a31 !important;
    border-radius: 5px !important;
    padding: 8px 18px !important;
    color: #fff !important;
    box-shadow: none;
    border: 2px solid #fd9a31;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
}
#pmpro_levels_table .pmpro_btn:hover, .pmpro_btn:focus{
    background: #fff !important;
    padding: 8px 18px;
    color: #8d95df  !important;
    box-shadow: none;
    border: 2px solid #8d95df;
    cursor: pointer;
        outline: none;
}

.page-template-default .inner-ftr {
    margin-top: 0;
    padding-top: 0;
}

form.pmpro_form textarea { width: 100% !important;}
form.pmpro_form .input, .form.pmpro_form select { width: 320px;}

#pmpro_levels_table { width: 100% }
#pmpro_levels_table thead tr th{ padding: 10px; border: 1px solid #eee; }
#pmpro_levels_table tbody tr td{ padding: 10px; border: 1px solid #eee;}
.ex-footer-bottom img { margin-top: 15px }

.ex-price-plan {border-top: 1px solid #7d87f2;  padding: 10px 5px; margin-top: 25px;}
.ex-price-plan .table thead tr th, .ex-price-plan .table tbody tr td{ border:none !important; padding:10px 0; color: #fff }
.ex-price-plan table thead tr th{ font-size: 18px; }
.ex-price-plan table tbody tr td{ font-size: 14px; }
.ex-price-plan .ex-signbtn {font-size: 12px; padding: 9px 18px !important; margin-top: 10px;}

form.pmpro_form label.error {
    color: red;
    font-size: 12px;
    display: inline-block;
    padding: 0 0 0 10px;
}
.innerplans-box .panel-heading {
    background-color: #505ad7;
    padding: 10px;
    border-radius: 10px 10px 0 0;
    color: #fff;
}
.innerplans-box {
    border: dashed #f9f9f9 1px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .15);
	min-height: 220px;
}
.innerplans-box  .panel-footer {
    width: 80%;
    margin: 0 auto 20px;
}
.innerplans-box  h3.hprice.pricetag {
    margin: 15px 0 10px;
}

.activeplanbbox {
    border: solid #fd9a31 3px;
    padding: 30px 20px 20px;
    border-radius: 10px;
}

.freeboxmonths {
    position: absolute;
    background-color: #fd9a31;
    color: #fff;
    border-radius: 5px;
    padding: 5px 10px;
    top: -15px;
    margin: 0 auto;
    display: block;
    left: 0;
    right: 0;
    width: 150px;
	text-transform: uppercase;
    font-weight: bold;
    text-align: center;
}

.activeplanbbox .innerplans-box .panel-heading {
    background-color: #505ad7;
    color: #fff;
}
.inactiveplns-box{
    margin: 5px 0;
    padding: 30px 20px 20px;
}
.ex-benefit-details a.post-edit-link {
    display: none;
}
.title h1 {
    display: none;
}
.level-title h1 {
    text-align: center;
    margin-bottom: 70px;
}
.page-template-home-template .ex-slider .h3-responsive {
    font-size: 56px;
}
#pmpro_account-membership table {
    margin-top: 50px;
}

div#pmpro_account-profile {
    margin-top: 50px;
}	

div#pmpro_account-invoices {
    margin-top: 50px;
}

div#pmpro_account-links {
    margin-top: 50px;
}
.page-template-tpl-profile #content .themeBtn {
    margin-top: -20px;
}
.form-submit input#edit_profile {
    background: #fd9a31 !important;
    border-radius: 40px !important;
    padding: 14px 26px !important;
    color: #fff !important;
    box-shadow: none;
    border: 2px solid #fd9a31;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
    margin-top: 20px;
    display: inline-block;
}
.form-submit input#edit_profile:focus,
.form-submit input#edit_profile:hover {
    background: #fff !important;
    padding: 14px 26px;
    color: #8d95df !important;
    box-shadow: none;
    border: 2px solid #8d95df;
    cursor: pointer;
    text-decoration: none;
    outline: none;
}
a#pmpro_levels-return-account {
    margin: 54px auto 0 !important;
    text-align: center;
    display: block !important;
    width: 300px;
}
.carousel-caption { left: 10%; right: 10%; }
@media screen and (min-width:1366px) {
    .ex-clients-logo a img {
        margin: 0 5px;
    }
}
@media screen and (max-width:1366px) {
    .page-template-home-template .ex-slider .carousel-caption.banner6 h3.h3-responsive{
        /*font-size: 52px !important; */
    }
    .page-template-home-template .ex-slider .carousel-caption.banner6 img{
        width: 14%;
    }
    .sub-menu{
        top: 29px;
    }
}
@media screen and (max-width:1766px) {
     .page-template-home-template .ex-slider .carousel-caption.banner6 img{
        width: 15%;
    }
    .about_wrapper .ex-login-form {
        padding: 5% 10% 3% 10%;
    }
    #content .themeBtn, .innerplans-box .themeBtn {
        padding: 8px 15px !important;
        font-size: 14px;
        text-align: center;
    }
    .panel-heading h3 { font-size: 18px;  margin: 0; }
    .ex-signup-right ul li span {
        font-size: 15px;
    }
    .ex-login-form figure img { max-width: 210px; }
    .ex-login-form h1 {
        font-size: 24px;
        line-height: 30x;
    }
}
@media screen and (min-width:768px) and (max-width:1199px) {
    .about_wrapper .ex-login-form {
        padding: 5% 3% 3% 3%;
    }
}
